Page 1 of 1

Decade-old bug patched and out in the wild

Posted: Fri Nov 14, 2014 10:27 pm
by phiber
Since the news section on the website hasn't been updated recently, here's something interesting:

Recently, a patch was issued for a decade-old bug that allows malicious attackers to run code remotely if the target system is a combination of:
- Windows95 to Windows 10
- IE3 to IE11

I think ransomware trojans will start exploiting it first.
CVE and Exploit code are in our database.